{
  "usingComponents": {
    "calendar": "../../components/calendar/calendar"
  },

  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "作业任务",
  "backgroundColor": "#ccc",
  "backgroundTextStyle": "light"
}